Bug 1734491 - [RFE] Dynamically Select or Change cache block size
Summary: [RFE] Dynamically Select or Change cache block size
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: stratisd
Version: ---
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: rc
: 8.0
Assignee: Dennis Keefe
QA Contact: Filip Suba
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-30 17:11 UTC by Dennis Keefe
Modified: 2021-02-01 07:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-01 07:44:10 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Dennis Keefe 2019-07-30 17:11:03 UTC
Stratis can dynamically select or change cache block size.  This feature provides support for larger cache sizes.

Comment 1 Dennis Keefe 2019-07-30 17:14:42 UTC
RFE was based on 1679803

Comment 2 Jakub Krysl 2019-10-02 11:32:58 UTC
Mass migration to Guangwu.

Comment 6 RHEL Program Management 2021-02-01 07:44:10 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.